<?xml version="1.0" encoding="utf-8" ?>
<Defs>


  <ThingDef ParentName="MoteBase">
    <defName>Mote_CrystalSnowFlakes</defName>
    <graphicData>
      <texPath>Things/Mote/SnowFlakes2</texPath>
      <shaderType>MoteGlow</shaderType>
    </graphicData>
    <altitudeLayer>MoteOverhead</altitudeLayer>
    <mote>
      <fadeInTime>0.75</fadeInTime>
      <solidTime>0.5</solidTime>
      <fadeOutTime>0.65</fadeOutTime>
    </mote>
  </ThingDef>


</Defs>
